@charset "UTF-8";

/*  agilux.de Stylesheet
Allan Jäke
April 2011

background: #fbfbfb;
text + elements: #444;

*/


/*

@font-face {
    font-family: 'TitilliumText22LMedium';
    src: url('../fonts/TitilliumText22L004-webfont.eot');
    src: url('../fonts/TitilliumText22L004-webfont.eot?iefix') format('eot'),
         url('../fonts/TitilliumText22L004-webfont.woff') format('woff'),
         url('../fonts/TitilliumText22L004-webfont.ttf') format('truetype'),
         url('../fonts/TitilliumText22L004-webfont.svg#webfontR8jqiKWT') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'TitilliumText22LRegular';
    src: url('../fonts/TitilliumText22L003-webfont.eot');
    src: url('../fonts/TitilliumText22L003-webfont.eot?iefix') format('eot'),
         url('../fonts/TitilliumText22L003-webfont.woff') format('woff'),
         url('../fonts/TitilliumText22L003-webfont.ttf') format('truetype'),
         url('../fonts/TitilliumText22L003-webfont.svg#webfonthw2QSkaV') format('svg');
    font-weight: normal;
    font-style: normal;
}

@import url(http://fonts.googleapis.com/css?family=Nobile:400,700);
@import url(http://fonts.googleapis.com/css?family=Nobile:400,400italic,700italic,700);*/

@font-face {
    font-family: 'Nobile';
    src: url('../fonts/nobile-webfont.eot');
    /* IE9 Compat Modes */
    src: url('../fonts/nobile-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/nobile-webfont.woff') format('woff'), /* Modern Browsers */
    url('../fonts/nobile-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/nobile-webfont.svg#svgFontName') format('svg');
    /* Legacy iOS */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NobileBold';
    src: url('../fonts/nobile_bold-webfont.eot');
    /* IE9 Compat Modes */
    src: url('../fonts/nobile_bold-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/nobile_bold-webfont.woff') format('woff'), /* Modern Browsers */
    url('../fonts/nobile_bold-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/nobile_bold-webfont.svg#svgFontName') format('svg');
    /* Legacy iOS */
    font-weight: normal;
    font-style: normal;
}


/*	-	-	-	-	general styles	-	-	-	-	*/

.float_left {
    float: right;
}

.float_right {
    float: right;
}

.shadow444 {
    -moz-box-shadow: 0px 2px 10px #444;
    -webkit-box-shadow: 0px 2px 10px #444;
    box-shadow: 0px 2px 10px #444;
    filter: progid: DXImageTransform.Microsoft.Shadow(color=#444444, direction=155, strength=5);
    progid: DXImageTransform.Microsoft.Shadow(color=#444444, direction=155, strength=5);
}

html {
    padding: 0 auto;
    text-align: center;
    height: 100%;
    background-color: #aaa;
    /*  schon hier aufgeführt, falls kein JS + modernizr */
    background-image: url(../img/bgdarken30-500.png);
    background-position: bottom;
    background-repeat: repeat-x;
}

html.no-cssgradients {
    /*	background-image: url(../img/noise_medium_50x50.png);
	background-color: #BBB; */
    background-color: #aaa;
    background-image: url(../img/bgdarken30-500.png);
    background-position: bottom;
    background-repeat: repeat-x;
}

html.cssgradients {
    /*	background: url(../img/noise_medium_195x195.png) repeat;

	}
dasdfsdf{ IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RkZGRkZCIgc3RvcC1vcGFjaXR5PSIwLjUiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzMzMzMzMyIgc3RvcC1vcGFjaXR5PSIwLjUiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
    background: url(../img/noise_white05_blur_195x195.png) repeat, -moz-linear-gradient(top, rgba(155, 155, 155, 0.5) 0%, rgba(51, 51, 51, 0.5) 100%);
    /* FF3.6+ */
    background: url(../img/noise_white05_blur_195x195.png) repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(155, 155, 155, 0.5)), color-stop(100%, rgba(51, 51, 51, 0.5)));
    /* Chrome,Safari4+ */
    background: url(../img/noise_white05_blur_195x195.png) repeat, -webkit-linear-gradient(top, rgba(155, 155, 155, 0.5) 0%, rgba(51, 51, 51, 0.5) 100%);
    /* Chrome10+,Safari5.1+ */
    background: url(../img/noise_white05_blur_195x195.png) repeat, -o-linear-gradient(top, rgba(155, 155, 155, 0.5) 0%, rgba(51, 51, 51, 0.5) 100%);
    /* Opera 11.10+ */
    background: url(../img/noise_white05_blur_195x195.png) repeat, -ms-linear-gradient(top, rgba(155, 155, 155, 0.5) 0%, rgba(51, 51, 51, 0.5) 100%);
    /* IE10+ */
    background: url(../img/noise_white05_blur_195x195.png) repeat, linear-gradient(top, rgba(155, 155, 155, 0.1) 0%, rgba(51, 51, 51, 0.1) 100%);
    /* W3C */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#80999999', endColorstr='#80333333', GradientType=0)/* IE6-8 */
}


/*
	
background-image: -moz-linear-gradient(left, red, orange, yellow, green, blue, indigo, violet);

geiler rot-lila farbverlauf:
	background: -moz-linear-gradient(top, rgba(0,0,255,.25), rgba(255,0,0,1));

	filter: progid:DXImageTransform.Microsoft.gradient(gradientyype=0, startColorstr='#3300ff00', endColorstr='#88ff0000');
	-moz-filter: progid:DXImageTransform.Microsoft.gradient(gradientyype=0, startColorstr='#3300ff00', endColorstr='#88ff0000');




	multiple backgrounds webkit
-webkit-gradient(linear, left top, left bottom, from(#00abeb), to(#fff), color-stop(0.5, #fff), color-stop(0.5, #66cc00))
	
*/

body {
    position: relative;
    background-color: #fbfbfb;
    min-width: 680px;
    max-width: 1600px;
    min-height: 500px;
    font: 13px/18px 'Nobile', Arial, sans-serif;
    margin: 1% 0 1% 0;
    text-align: left;
}

h1,
h2,
h3,
h4 {
    font: 13px/15px 'Nobile', Arial, sans-serif;
    color: #222;
    margin: 5px 0 10px 0;
}

hr {}

a[title] {
    color: #fff;
}

a:hover img {
    border-bottom: #CCC thin;
}

.content a.external,
.content a[href^="http://"] {
    background-image: url("img/icons/url-external.png");
    padding-right: 12px;
}


/*todo */

.spacer {
    height: 20px !important;
    width: 100% !important;
}


/************************ HEADER ********************/

#glossar-button {
    height: 32px;
    width: 207px;
    margin: 19px 0 0 0;
    padding: 5px 0 0 0;
    text-align: center;
}

#glossar-button img {
    position: relative;
    top: -24px;
}

#glossar {
    height: auto;
    width: 200px;
    background-color: #fbfbfb;
    position: relative;
    top: -28px;
    left: 3px;
    z-index: 100;
    padding: 5px 0 5px 0;
    display: none;
}

#glossar dt {
    padding: 5px 0 0 0;
    height: 20px;
    cursor: pointer;
}

#glossar dd {
    height: 0px;
    /*	background-image:url(../img/dreieck-links-oben.png);
	background-position: 0 230px; */
    overflow: visible;
    width: 200px;
    position: relative;
    left: -203px;
    top: -25px;
    -moz-box-shadow: 0px 2px 10px #444;
    -webkit-box-shadow: 0px 2px 10px #444;
    box-shadow: 0px 2px 10px #444;
    display: none;
}

#glossar dd div {
    height: auto;
    width: 200px;
    background-color: #fbfbfb;
    -moz-box-shadow: 0px 2px 10px #444;
    -webkit-box-shadow: 0px 2px 10px #444;
    box-shadow: 0px 2px 10px #444;
}


/****************************** HEADER BLACK BAR **************************/

header,
footer {
    /*	background-color:#2b2b2b; */
    background-color: #333;
}

header {
    background-image: url(../img/header-bg-punkte.png);
    background-position: bottom;
    background-repeat: repeat-x;
    position: relative;
    top: 0px;
    height: 260px;
    z-index: 1;
    /*todo: max-height 260px, 60er auf min 40 verkleinern */
}

header .black-fade-left {
    width: 100%;
    position: absolute;
    left: 0px;
    bottom: 0px;
    height: 200px;
    background-image: url(../img/black-fade-left.png);
    background-repeat: repeat-y;
    background-position: left;
}

header .black-fade-right {
    height: 200px;
    width: 100%;
    position: absolute;
    right: 0px;
    bottom: 0px;
    background-image: url(../img/black-fade-right.png);
    background-repeat: repeat-y;
    background-position: right;
}

#logo {
    background-image: url(../img/agilux-logo.png);
    background-position: center;
    background-repeat: no-repeat;
    z-index: 10;
    margin-top: 50px;
    height: 80px;
}

header h2 {
    height: 104px;
    font-size: 20px;
    line-height: 27px;
    color: white;
    z-index: 10;
    margin: 45px 0 0 42px;
    text-shadow: 2px 3px 10px #000;
    progid: DXImageTransform.Microsoft.Shadow(color=#dddddd, direction=0, strength=8)
    /* For IE 5.5 - 7 */
    filter: progid: DXImageTransform.Microsoft.Shadow(Strength=8, Direction=135, Color='#000000');
    /* For IE 8 */
    -ms-filter: progid: DXImageTransform.Microsoft.Shadow(Strength=8, Direction=135, Color='#000000');
}

.ie header h2 {
    font-size: 150%;
}

#header-dropshadow {
    background-image: url(../img/header-dropshadow.png);
    background-position: bottom;
    background-repeat: repeat-x;
    height: 36px;
    width: 100%;
    clear: both;
    position: absolute;
    bottom: 0px;
}

#newsline {
    background-image: url(../img/lasche-unten-bg.png);
    height: 36px;
    width: 73%;
    /*grid_12 breite minus etwas*/
    float: right;
    font-size: 10pt;
    line-height: 22pt;
    color: #444;
    padding-right: 10px;
    overflow: hidden;
    /*todo: vielleicht mit css dropshadows ohne bg-image bauen?*/
}

#newsline-start {
    background-image: url(../img/lasche-unten-links.png);
    background-position: right;
    background-repeat: no-repeat;
    height: 36px;
    width: 72px;
    float: right;
}

#newsline ul {
    height: 36px;
    width: 100%;
    overflow: visible;
}

#newsline li {
    display: block;
    float: left;
    margin: 0 20px 0 0;
    background-image: url(../img/pipe-25px.png);
    background-repeat: no-repeat;
    background-position: 0px;
    padding: 0 0 0 18px;
}

#newsline li:first-child {
    font-weight: bold;
    background-image: none;
    margin: 0;
    padding: 0;
}

#newsline li:nth-child(2) {
    background-image: none;
}

nav {
    text-align: center;
    overflow: hidden;
    /* blendet zusammen mit top: -1 die erste bg-Linie aus  - alternative zu :first-child */
}

nav menu li {
    background-image: url(../img/nav-trenner-100.png);
    background-repeat: no-repeat;
    background-position: center top;
    height: 40px;
    margin: 0px;
    padding: 10px 0 0 0;
    position: relative;
    top: -1px;
    font-size: 14px;
    line-height: 30px;
}

nav a,
nav a:visited {
    color: #444;
}

nav a:hover,
nav a:active {
    color: #000;
    /*	font: 14px/30px 'TitilliumText22LMedium', Arial, sans-serif; */
    background: #fefefe;
    text-decoration: none;
    text-underline: none;
}

#main {
    min-height: 300px;
    margin: 0 0 3% 0;
    padding-bottom: 120px;
}

#main h1 {
    font-size: 20px;
    line-height: 25px;
    margin-bottom: 10px;
}

#main h2 {
    /*	font: 16px/30px 'TitilliumText22LMedium', Arial, sans-serif;*/
}

#main h3 {
    font-size: 14px;
}

#main p {
    margin: 0 0 20px 0;
    line-height: 1.693;
}

#main ul {
    margin: 5px 0 20px 0;
}

#main li {
    position: relative;
    left: 0px;
    padding: 0 0 0 12px;
    list-style-type: none;
    background-image: url(../img/list-bullet.png);
    background-position: 0px 9px;
    background-repeat: no-repeat;
}

#main a,
#main a:hover,
#main a:active,
#main a:visited {
    color: #333;
    text-shadow: 0px 1px 1px #ddd;
    cursor: pointer;
    /*todo */
}

.heading-margin {
    margin-top: 50px !important;
}

.box {
    position: relative;
    padding: 10px 20px 40px 20px;
    margin: 0 0 25px 0;
    min-width: 200px;
    -moz-box-shadow: 0px 2px 10px #aaa;
    -webkit-box-shadow: 0px 2px 10px #aaa;
    box-shadow: 0px 2px 10px #aaa;
}

.box .lasche {
    position: absolute;
    bottom: -12px;
    right: -13px;
    background-image: url(../img/box-lasche.png);
    height: 37px;
    width: 200px;
    /* bg image 264 x 45*/
    padding: 8px 14px 0 50px;
    text-align: center;
}

.ie div.box {
    background-color: #f5f5f5;
    filter: progid: DXImageTransform.Microsoft.Shadow(color=#dddddd, direction=135);
    progid: DXImageTransform.Microsoft.Shadow(color=#dddddd, direction=135, strength=4);
}

.line {
    background-color: #fbfbfb;
    position: relative;
    z-index: 500;
}

.line:first-child {
    padding: 15px;
}

.aside-ecke {
    height: 30px;
    width: 30px;
    z-index: 200;
    background-color: #aaa;
}

.lo {
    position: absolute;
    left: -1px;
    top: -1px;
}

.ro {
    position: absolute;
    right: -1px;
    top: -1px;
}

.lu {
    position: absolute;
    left: -1px;
    bottom: -1px;
}

.ru {
    position: absolute;
    right: -1px;
    bottom: -1px;
}


/******************* DETAILS ***************************/


/* The following styles will only get applied if JavaScript is enabled and <details> is not natively supported */


/* Add focus styles (for keyboard accessibility) 
.no-details summary:hover, .no-details summary:focus { background: #ddd; }
*/


/* The following styles are not really needed, since the jQuery script takes care of hiding/displaying the elements. */


/* However, we're still gonna use CSS as well to prevent FOUC in browsers that understand these selectors. */


/* Remember: by default (and probably most of the time), the contents of the <details> element are hidden. */


/* Hide all direct descendants of every <details> element */


/* Note that IE6 doesn't support the child selector; we'll work around that using jQuery later 
.no-details details > * { display: none; }*/


/* Make sure summary remains visible, and apply a pointer cursor upon hover to indicate it's a clickable element 
.no-details details summary { display: block; cursor: pointer; }

*/


/***********************   FOOTER ********************************/

footer {
    background-image: url(../img/footer-bg-punkte.png);
    background-position: top;
    background-repeat: repeat-x;
    width: 100%;
    height: 100px;
    z-index: 1;
    margin-top: 20px;
    position: absolute;
    bottom: 0px;
}

footer .black-fade-left {
    width: 100%;
    position: relative;
    left: 0px;
    top: 6px;
    height: 94px;
    background-image: url(../img/black-fade-left.png);
    background-repeat: repeat-y;
    background-position: left;
}

footer .black-fade-right {
    height: 94px;
    width: 100%;
    background-image: url(../img/black-fade-right.png);
    background-repeat: repeat-y;
    background-position: right;
}


/*  todo:   bei kleinen screens gegen kürzere fades austauschen.... 
nee. fades skalieren?  geht nicht bei bg-images?*/

#footer-lasche {
    background-image: url(../img/lasche-oben-bg.png);
    background-position: top;
    background-repeat: repeat-x;
    height: 36px;
    /*	font:  10pt 'TitilliumText22LRegular', Arial, sans-serif; */
    color: #444444;
    position: relative;
    top: -6px;
}

#footer-lasche-start {
    background-image: url(../img/lasche-oben-rechts.png);
    background-position: left;
    background-repeat: no-repeat;
    height: 36px;
    width: 72px;
    position: relative;
    top: -6px;
}

#footer-lasche ul {
    height: 36px;
    width: 80%;
    margin: 16px 0 0 0;
}

#footer-lasche li {
    display: block;
    float: left;
    width: 50%;
    position: relative;
    left: 25%;
}

footer p {
    color: #aaa;
    font-size: 12px;
    position: absolute;
    text-shadow: 1px 2px 8px #000;
}

footer p.vcard {
    bottom: 10px;
}

footer p.links {
    bottom: 42px;
}

footer p a {
    color: #aaa !important;
}

footer address {
    /*todo: all inherit?*/
    margin: 0;
    padding: 0;
    border: 0;
    font-size: inherit;
    font: inherit;
    vertical-align: baseline;
}

.at-symbol-13 {
    position: relative;
    top: 3px;
    border: none;
    width: 14px;
    height: 13px;
    /*	align="absmiddle"*/
}

.at-symbol-11 {
    position: relative;
    top: 1px;
    border: none;
    width: 11px;
    height: 10px;
    /*	align="absmiddle"*/
}

.fixed-column-width {
    -moz-column-width: 30em;
    -webkit-column-width: 30em;
    -moz-column-gap: 2em;
    -webkit-column-gap: 2em;
}

.fixed-column-count {
    -moz-column-count: 2;
    -moz-column-gap: 1em;
    -moz-column-rule: 1px solid #444444;
    -webkit-column-count: 2;
    -webkit-column-gap: 1em;
    -webkit-column-rule: 1px solid #444444;
}

.buch-wertung {
    /* html5 "meter"
- für profis    90%
- für einsteiger  0%
- lesbarkeit    30%
- vollständigkeit 30%
*/
}


/************************ Tooltips / Lightbox ******************/

img.lb-link {
    border: 1px solid #ccc;
    padding: 3px;
    margin: 0 1em 0 1em;
}

div.lb img {
    margin-top: 4em;
    padding: 2em;
    background: #fff;
}

div.lb {
    display: none;
    position: absolute;
    background-color: #096;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    text-align: center;
    background: url('lb-bg.png');
    z-index: 2000;
}

div.lb:target {
    display: block;
}

div.lb {
    display: expression((document.location.toString().split('#').slice(1)==this.id)?'block': 'none');
}


/* Relativer Tooltip */

a.tooltip,
a.tooltip:link,
a.tooltip:visited,
a.tooltip:active {
    position: relative;
    text-decoration: none;
}

a.tooltip:hover {
    background: transparent;
}

a.tooltip span {
    display: none;
    text-decoration: none;
}

a.tooltip:hover span {
    display: block;
    position: absolute;
    top: -5px;
    background: #fff;
    text-align: left;
    padding: 0px 10px 0px 10px;
    z-index: 100;
}